Skip to Content
0
Former Member
Apr 20, 2011 at 01:03 PM

Nakisa on Linux

24 Views

I currently have STVN 2.1 running on Windows. From what I am reading it can run on Linux. Can anyone confirm the below requirements?

- Need minimum 3.0 release of Nakisa

- Need minimum ECC 6.0 EHP4

- Need to install Netweaver 7.1 onto the host running Red Hat Linux (so in this case CE since we do not use PI).

Thanks!